﻿.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.l_text .l_bj4{ background-position:-35px -330px ;}

.fixed-header-box .cart-dropdown:not(:last-child) .cart-dropdown-inner {
  width: 62px;
}

.fixed-header-box .cart-dropdown .cart-dropdown-inner {
  width: 50px;
  height: 50px;
}


#footer { 
display : none;
}


#footer A:link { 
    color: #000099;
}


#footer A:hover {
   color : red; 
}


#footer a:first-child {
    padding-left : 2px;
}


#footer ul {
    list-style-type: none;
    margin: 0;
    padding : 0 0 3px 0;
}


#footer ul li {
    display : inline;
    font-size : 100%;
    margin-left : 0px;
    padding-right : 5px;
    padding-bottom : 3px;
}


#footer ul li.footfriend {
    border-right : none;
}


#footer address, #footer .dobar {
    padding-right : 5px;
    border-right : 1px solid #999999;
}


#footer p {
    font-size : 110%;
    color : #000;
    padding : 7px 7px;
    background-color : #FFFF6A;
}


.ja-copyright { float: right; text-align: left; width: 75%; }
.tatsu-header-logo img,.tatsu-header-row{-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.tatsu-header-logo{line-height:1}
.tatsu-header-logo a{line-height:0;display:inline-block;position:relative}
.tatsu-header-logo .dark-logo,.tatsu-header-logo .light-logo{position:absolute;top:0;left:0}
.tatsu-header-logo .logo-img{width:auto;max-width:100%}
.tatsu-fymsaxvor814xpen.tatsu-header-logo{margin:0px 30px 0px 0px}
.tatsu-fymsaxw2ulfao5k0.tatsu-header-logo{margin:0px 0px 20px 0px}
.om-maximenu-no-style .om-maximenu-middle-right{padding:10px;}
.om-maximenu .om-maximenu-middle-right{padding:10px;}
*+html .om-maximenu .om-maximenu-middle-right{width:300px;margin-left:20px;padding-left:0;}

#header .header-search {
float: none;
width: 35%;
}

.rtl #header .header-search {
float: right;
margin-right: 20px;
margin-left: 0;
}

#header .header-search, #header .header-social {
max-width: 100%;
width: 100%;
box-sizing: border-box;
padding-right: 25px;
padding-left: 25px;
margin-right: 0;
text-align: center;
}

.rtl #header .header-search, #header .header-social { margin-left: 0 }

p.para-w3-agile {
	font-size: 15px;
	font-weight: 400;
	color: #ffffff;
	line-height: 28px;
	letter-spacing: 1px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.comment-respond .fusion-title .comment-reply-title.title-heading-left,.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{padding-right:8px;text-align:left}
.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,.fusion-title h1.title-heading-left .fontawesome-icon,.fusion-title h2.title-heading-left .fontawesome-icon,.fusion-title h3.title-heading-left .fontawesome-icon,.fusion-title h4.title-heading-left .fontawesome-icon,.fusion-title h5.title-heading-left .fontawesome-icon,.fusion-title h6.title-heading-left .fontawesome-icon{margin-right:10px}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left}
.fusion-title.sep-underline .title-heading-left,.fusion-title.sep-underline .title-heading-right{padding:0}





.navigation-wrapper {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
}


.site-header--skin-2 .navigation-wrapper {
  text-align: right;
}

#ttw_ftdl {
	text-align:left;
	}
.dg-tooltip-trigger{position:relative;cursor:pointer;display:inline-block;margin-right:.75rem}
.dg-tooltip-trigger:before{content:'?';display:block;width:1.5em;height:1.5em;font-size:.875rem;font-weight:600;text-align:center;line-height:1.5em;border-radius:50%;color:#858585;background:#231f20;transition:all .5s}
.dg-tooltip-trigger:hover:before{background:#151313}
.dg-tooltip-trigger:active:before{background:#0e0c0d}
.share .items a:first-child .item{margin-left:0}
.share .items .item{position:relative;width:32px;height:32px;background:red;display:inline-block;color:transparent;border-radius:50%;margin-left:5px}
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}

* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 36%;
	}


	.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 58%;
	}
 

#inspiration-gallery-home { 
	overflow: hidden;
	z-index: 500;
}


#inspiration-gallery-home .col-sm-3 { 
	padding: 0;
	display: inline;
	min-height: 300px;
	background-position: center center;
	background-size: cover;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}




.be-section.be-video-section .be-section-pad,
.be-section.be-bg-overlay {
    position: relative;
}

    .full-screen-section-wrap .be-section-pad {
        padding: 0px !important;
        display: table-cell;
        vertical-align: middle;
    }

.gallery_content .be-section-pad {
    padding: 0 !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.footer-widget .et_pb_button_module_wrapper,.footer-widget .textwidget,#polylang-2,#polylang-2 select{text-align:center;margin:auto}
.fl-photo-img-svg {width: 100%;}
 
.flexslider .slides img, .post img, #logo { max-width: 100%; height: auto; width: auto; }

		#logo { margin: 63px auto 34px 268px; }
.icon-user:before,.login__label:before,.header-mobile__login-button-label:before{content:"\f10c"}
.header-mobile__login-button-label:before,.header-mobile__logout-button-label:before{position:relative;top:-1px;font-size:11px;font-size:1.1rem;margin-right:7px;margin-right:.7rem}


.placeholder-post-read-later {
	opacity: 0;
}
.container{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

.col-sm-3.latest_btn {
background: #ccc
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.clearer{clear:both;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.td-header-sp-top-widget .td-drop-down-search{top:calc(100% + 1px);text-align:left}
.td-header-sp-top-widget .td-drop-down-search:before,.td-header-sp-top-widget .td-drop-down-search:after{display:none}
.td-header-sp-top-widget .td-drop-down-search .entry-title a{color:#000}
.td-header-sp-top-widget .td-drop-down-search .td_module_wrap:hover .entry-title a{color:#4db2ec}
.td_stretch_content .td-drop-down-search{right:10px}


    .header-search-wrap .td-drop-down-search:before {
        border-color: transparent transparent #d72d46 transparent;
    }
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
.shareit{padding:12px 0 7px;overflow:hidden;clear:both;border:none}
.shareit.top{margin-bottom:10px!important;padding-top:0!important}
.share-item.shareit.top{float:left;margin-bottom:10px!important;margin-top:0;width:100%}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.open__menu__btn--wrapper{display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:auto;-moz-box-flex:auto;box-flex:auto;-webkit-flex:auto 1 0;-moz-flex:auto 1 0;-ms-flex:auto 1 0;flex:auto 1 0;-webkit-box-pack:end;-moz-box-pack:end;box-pack:end;-webkit-justify-content:flex-end;-moz-justify-content:flex-end;-ms-justify-content:flex-end;-o-justify-content:flex-end;justify-content:flex-end;-ms-flex-pack:end}
.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}
.tatsu-bg-video,.tatsu-overlay{position:absolute;top:0;left:0;width:100%;height:100%}


#adesso-sharing-modul.selected .adesso-link-icons a,
#adesso-sharing-modul.selected .adesso-share-text {
  display: inline;
  opacity: 1;
}


#adesso-sharing-modul .adesso-link-icons a,
#adesso-sharing-modul .adesso-share-text {
  display: none;
  overflow: hidden;
}


#adesso-sharing-modul:focus .adesso-link-icons a,
#adesso-sharing-modul:focus .adesso-share-text,
#adesso-sharing-modul:hover .adesso-link-icons a,
#adesso-sharing-modul:hover .adesso-share-text {
  display: inline;
  opacity: 1;
}


.mim { float: left; margin: 10px; }
